!!moobench.tools.results.data.ExperimentLog
experiments:
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [1.120139, 0.3981737,
      7.804061E-4, 1.098, 1.106, 1.114, 34.18, 1.061]
    Deactivated probe - A: !!moobench.tools.results.data.Measurements [2.202198, 0.460308,
      9.021872E-4, 2.169, 2.184, 2.199, 22.339, 2.065]
    Deactivated probe - B: !!moobench.tools.results.data.Measurements [2.20596, 0.5689587,
      0.001115139, 2.164, 2.179, 2.196, 22.017, 2.058]
    No logging - A: !!moobench.tools.results.data.Measurements [28.24035, 3.89131,
      0.007626827, 27.807, 27.894, 27.986, 511.309, 27.245]
    No logging - B: !!moobench.tools.results.data.Measurements [27.3707, 5.446447,
      0.01067484, 26.933, 26.994, 27.06, 498.681, 26.608]
    Text file - A: !!moobench.tools.results.data.Measurements [493.519, 532.7196,
      1.044111, 477.53, 481.152, 486.377, 302568.2, 463.555]
    Text file - B: !!moobench.tools.results.data.Measurements [485.2149, 499.4554,
      0.9789146, 469.784, 472.881, 477.362, 217652.5, 456.613]
    Binary TCP - A: !!moobench.tools.results.data.Measurements [224.0129, 19.91548,
      0.03903363, 218.646, 219.886, 223.375, 1266.568, 132.078]
    Binary TCP - B: !!moobench.tools.results.data.Measurements [229.7698, 25.36572,
      0.0497159, 223.982, 225.571, 227.477, 1449.2, 137.033]
  timestamp: 1.67557877421982E9
kind: Kieker-python
